<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="c1woam_bot@localhost" uuid="112d4e6b-18c0-47f6-af79-cbfa6a945483">
      <driver-ref>mariadb</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.mariadb.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mariadb://localhost:3307/c1woam_bot</jdbc-url>
    </data-source>
  </component>
</project>